<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Week4 : Attribute</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body style="background-color:darkcyan;">
        <h1 class="center">ประวัติส่วนตัว</h1>
        <hr>
        <div class="center" style="font-size: 18px;">
            <a href="index.html">HOME</a>&nbsp;|&nbsp;
            <a href="profile.html">Profile</a>&nbsp;|&nbsp;
            <a href="contact.html">Contact</a>&nbsp;|&nbsp;
            <a href="link.html">Link</a>&nbsp;|&nbsp;
            <a href="https://www.google.co.th/?hl=th">google</a>&nbsp;|&nbsp;
        </div>
        <hr>
        <h2 style="color:rgb(255, 209, 174)" class="center"s>เขียนโปรแกรม</h2>
        <ul type="square" class="center">
            <li>C-Programming</li>
            <li>JavaScript-Programming</li>
            <li>Java-Programming</li>
            <li>Rust-Programming</li>
        </ul>
        <h2 style="color:rgb(255, 209, 174)" class="center">งานอดิเรก</h2>
        <ol type="I" class="center">
            <li>ว่ายน้ำ</li>
            <li>เล่นหมากฮอต</li>
            <li>ส่องกบ</li>
        </ol>
        </p>
        <p class="center">
            <img src="https://static.wikia.nocookie.net/among-us-wiki/images/8/80/White.png/revision/latest/thumbnail/width/360/height/360?cb=20211122215041" alt="img1" width="100px">
        </p>
    </body>
</html>